<!DOCTYPE html>
<html>
<body>
<h2>Apollo &amp; Daphne</h2>
<img src="bijlagen/berninibeelden/apollo.jpg">
<p>
    Voltooid: 1625 (toen was Bernini <b>27</b> jaar oud)<br>
    Kenmerken Barok: moment van de actie, dramatische emoties<br>
    Details: laat transformatie van Daphne naar een boom zien
</p>
<h2>Hades &amp; Persephone</h2>
<img src="bijlagen/berninibeelden/hades.jpg">
<p>
    Voltooid: 1622 (toen was Bernini <b>24</b> jaar oud)<br>
    Kenmerken Barok: moment van de actie, dramatische emoties<br>
    Details: zeer gedetailleerd beeldhouwwerk
</p>
<h2>David</h2>
<img src="bijlagen/berninibeelden/david.jpg">
<p>
    Voltooid: 1624 (toen was Bernini <b>26</b> jaar oud)<br>
    Kenmerken Barok: moment van de actie<br>
    Details: beïnvloed door beelden uit de Renaissance en de oudheid
</p>
<h2>Aeneas, Ascanius en Anchises</h2>
<img src="bijlagen/berninibeelden/aeneas.jpg">
<p>
    Voltooid: 1619 (toen was Bernini <b>20</b> jaar oud)
    Kenmerken Barok: moment van de actie
    Details: laat de vlucht van Aeneas uit Troje zien
</p>
</body>
</html>